<?php
$servername = "localhost";
$username = "root"; // yereldeysen genelde root olur
$password = "";     // varsa şifre, yoksa boş bırak
$dbname = "evdeguc"; // veritabanı adın

$conn = new mysqli($servername, $username, $password, $dbname);

if ($conn->connect_error) {
    die("Bağlantı hatası: " . $conn->connect_error);
}
?>
